Subject: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: Eijiro Sumii <[email-masked]>
Date: Thu, 1 Aug 2019 10:27:00 +0900

P.S.

On Wed, Jul 31, 2019 at 6:27 AM Eijiro Sumii <[email-masked]> wrote:
>> Or does the X server pretend that itʼs a single monitor
>> with a chunk missing?
>
> Yes, and everything seems to work well *except for* this problem with Emacs (I'm still unsure which "side", or what, is causing the problem).

For reference, I tried setting the resolution of both monitors to 1920
x 1080, so that the X server treats them like a single 3840 x 1080
monitor with no "missing chunk"; the result is that mouse clicks on an
Emacs window/frame don't work when it is positioned at x > 1920 (again
everything else seems fine as far as I checked).

I will continue investigation on these mysteries.